$pad:2rem;
.timeline-gallery{
	padding-top: 100px;

	.timeline-item{
		text-align: center;
		z-index: 1;
		position: relative;
		margin-bottom: 2.5rem;
	}
	.timeline-item-caption{
		width: 51%;
		background: #000;
		margin-bottom:40px;
		margin-left:auto;
		margin-right: auto;
		padding-top:30px;
		padding-bottom: 30px;
	}
	.timeline-item-image-wrapper{
		margin: auto;
		width: 75%;
		margin-bottom:40px;
	}
	.timeline-item-date{
		margin-bottom: 1rem;
	}
	.timeline-item-dot{
		z-index: 20;
		left:50%;
		top:-15px;
	}
	.timeline-item-line{
		position:absolute;
		display: none;
		top:5px;
		left:50%;
		width:$pad - .3rem;

	}
	.timeline-item{
		&.timeline-item-left{
			text-align:left;
			display: flex;
			flex-direction: row;
			.timeline-item-image-wrapper{
				width:50%;
				padding:0 $pad;
				
			}
			.timeline-item-caption{
				background: transparent;
				width: 50%;
				padding:0 $pad 0 ;

				
				order:1;
				-webkit-order:1;
				> *{
					max-width: 400px;
				}
			}
			.timeline-item-dot{
				top:0px;
			}
			.timeline-item-line{
				display: block;
			}
		}
		&.timeline-item-right{

			text-align:right;
			display: flex;
			.timeline-item-image-wrapper{
				align-self:start;
				padding:0 $pad;
				width:50%;
				margin:0;
				.timeline-item-image{
					max-width: 400px;
					
				}				
			}
			.timeline-item-caption{
				background: transparent;
				width: 50%;
				padding:0 $pad 0 ;
				margin: 0;
				
				
				> *{
					max-width: 400px;
					clear:both;
					float:right;
				}
			}
			.timeline-item-dot{
				top:0px;

			}
			.timeline-item-line{
				display: block;
				transform: translateX(-100%);
			}
		}
	}

	@media (max-width: 768px){
		.timeline-item{
			margin-bottom: 3rem;
			padding-left: 3rem !important;
			display: block !important;
			.timeline-item-image-wrapper, .timeline-item-caption{
				width: 100% !important;
				text-align: left !important;
				max-width: 100% !important;
				margin:0;
				padding:0 $pad !important;
			}
			.timeline-item-caption{

				> *{
					max-width: 100% !important;
					float:none !important;
					text-align: left !important;
				}
			}
			.timeline-item-dot{
				top: 0;
				left: 1.7rem;
			}
			.timeline-item-line{
				transform: translateX(0) !important;
				left: 2rem;
				display: block;
			}
			.timeline-item-image{
				max-width: 100% !important;

			}
			.timeline-item-image-wrapper{
				margin-top: 1rem;
			}
		}
	}
}